@media (max-width:2950px) {
    .heritage_leader .leadership .details { min-height: 18rem; }
}
@media (max-width:2950px) {
    .heritage_leader .leadership .details { min-height: 24rem; }
}
@media (max-width:1920px) {
    .home_banner .slider_caption figure > img { margin-bottom: -17rem; margin-left: 0; }
    .home_banner .slider_caption figure { max-width:80rem; }
    .home_banner .caption_wrap a img{width: 100%;}
    .home_banner .caption_wrap { padding-bottom:4rem; padding-left: 8rem; width: 59.8rem;}
    .home_banner .caption_wrap a { width:8rem;}
    .home_banner .caption_wrap p { margin-block: 2.4rem 2rem; }
    .home_world .right .img_content figure figcaption { padding: 5.4rem 7rem 3.1rem 4rem;}
    .home_world .right .img_content .icon_btn img{width: 10rem;}
    .home_world .right .img_content .icon_btn p{padding-bottom: .5rem;}
    .director_message .text figure{width: 10rem;}
    .experience_wrap { padding-block: 11.4rem 15.8rem; }
    .logo_wrap { margin-top: -18rem; }
    .home_world .logo_text .heading h1 { max-width: 89%; }
    :root { --left120: 10rem; }
    .learning_wrap .text { padding: 7rem var(--left120) 10rem; margin-left: -12rem; }
    /* .notification_bar {margin-top: 2.3rem;} */
}/*--1920px--css-end--*/

@media (max-width:1649px) {
    .learning_wrap .nav-tabs { gap: 11.7rem; }
    .learning_wrap .nav-tabs .nav-link.active::before {width: calc(100% + 12rem);}
    .learning_wrap .heaidng_btn blockquote { max-width: 80%; }
    .syssaga_caption { gap: 3rem; }
    .heritage_leader .leadership .details { min-height: 18rem; }
}/*--1649px--css-end--*/



@media (max-width:1399px) {
    .home_banner .slider_caption figure > img { margin-bottom: -21rem;}
    .home_banner .caption_wrap { padding-bottom:3rem; }
    .home_world .logo_text blockquote { margin-bottom: 3rem; }
    .testimonials_wrap .details { padding: 4.6rem 3.7rem 4.3rem; }
    .nesw_wrap .top_grid figure figcaption, .nesw_wrap .bottom_grid figure figcaption { padding: 3.8rem; }
    .syssaga_caption { gap: 3rem;margin-bottom: 6rem;}
    .heritage_leader .leadership .details { padding-top: 2rem; }
}/*--1399px--css-end--*/

@media (max-width:1280px) {
    .home_world .enquary_roundbtn .round_bnt svg, .syssaga_sec .moto_box .round_bnt svg, .heritage_leader .heritage .designation .round_bnt svg, .heritage_leader .leadership .round_bnt svg{ width: 1.5rem; height: 1.4rem; }
    .heritage_leader .heritage .designation .round_bnt, .heritage_leader .leadership .round_bnt { margin-top: 3rem;}
    .syssaga_sec .img_caption .moto_box {padding: 7.2rem 8rem;}
}/*--1280px--css-end--*/

@media (max-width:1199px) {
    .home_world { padding-top: 14rem; }
    .home_world .left .box figure, .home_world .right .box figure { margin-bottom: 5rem; width: 5.5rem;}
    .home_world .left .box figure img, .home_world .right .box figure img{width: 100%;}
}/*--1199px--css-end--*/

@media (max-width:991px) {
    .right_arowbtn {  margin-top: 2rem; margin-bottom: 2rem; }
    .home_banner .swiper-slide { height: calc(100dvh - 14rem); }
    .home_banner .swiper-slide picture img{width: 100%;height: 100%;object-fit: cover;}
    .logo_wrap{display: none;}
    .home_banner .caption_wrap { padding-bottom:2.1rem; padding-left: 0; width: 100%; }
    .home_banner .slider_caption figure {align-items: flex-end; max-width: 100%; }
    .home_banner .slider_caption figure > img { margin-bottom: -21rem; display: none; }
    .home_banner .container-fluid{padding: 0;}
    .home_banner .caption_wrap p { margin-block: 1rem; }
    .home_banner .caption_wrap a { width: 6rem; }
    .home_banner .swiper-pagination{display: none;}

    .notification_bar { margin-top: 0; }
    .notification_bar .notifywrap .col-lg-2 { width: 100%; text-align: center; }
    .notification_bar .swiper-slide p { display: flex; flex-wrap: wrap; align-items: center; margin: 0; justify-content: center; text-align: center;}
    .notification_bar { margin-top: 0; text-align: center; }
    .notification_bar blockquote { border-right:none; padding-right: 0; margin-bottom: 1.8rem; }
    .notification_bar .slide_navwrap { justify-content: center; padding-block: 2rem 1rem; }
    .notification_bar .slide_navwrap .swiper-button-prev, .notification_bar .slide_navwrap .swiper-button-next { width: 3rem; height: 3rem; }
    .home_world { padding-top: 0; }
    .home_world .logo_text { max-width: 100%; margin-inline: auto; display: block; margin-top: 3rem;}
    .home_world .container {padding-inline:3.2rem;}
    .home_world .logo_text blockquote { margin-bottom: 2rem; }
    .home_world .logo_text .heading h1 { margin-bottom: 3rem; }
    .home_world .enquary_roundbtn{margin-top: 3rem;}
    .home_world .enquary_roundbtn .round_bnt svg, .syssaga_sec .moto_box .round_bnt svg, .heritage_leader .heritage .designation .round_bnt svg, .heritage_leader .leadership .round_bnt svg { width: auto; height: 1rem; }
    /* .home_world .logo_text .heading { display: flex; flex-wrap: wrap; justify-content: space-between; align-items: flex-end; } */
    .home_world .world_faclites { display: grid; grid-template-columns: repeat(2, 1fr); margin-block: 3.5rem 3.1rem;grid-gap: 2.5rem 1rem; }
    .home_world .world_faclites li{position: relative;overflow: hidden;}
    .home_world .world_faclites li p{font-size:1.4rem;font-weight: var(--font_medium);padding-block: 1rem;}
    .home_world .world_faclites li:nth-child(1) p, .home_world .world_faclites li:nth-child(2) p{border-bottom: .1rem solid var(--color70);}
    .home_world .world_faclites li p span{display: block;}
    .home_world .img_content figure:has(figcaption) { position: relative; overflow: hidden; }
    .home_world .img_content figure figcaption { position: absolute; left: 0; top: 0; display: flex; flex-direction: column; /* justify-content: space-between; */ justify-content:center; padding: 2.5rem 3.2rem; width: 100%; height: 100%; }
    .home_world .img_content figure:has(figcaption)::before { position: absolute; background: var(--color27); content: ""; inset: 0; width: 100%; height: 100%; mix-blend-mode: color-burn; }
    .home_world .img_content figure figcaption blockquote { position: relative; font: var(--font32); color: var(--color_white); }
    .home_world .right .img_content .icon_btn { font: var(--font16); color: var(--color_white); font-weight: var(--font_bold); font-family: var(--dmsans); display: flex; align-items: center; gap: 2.7rem; }
    .home_world .right .img_content .icon_btn p { margin-bottom: 0; }
    .home_world .right .img_content figure:has(figcaption):hover blockquote { opacity: .8; }
    .home_world .img_content .icon_btn { font: var(--font16); color: var(--color_white); font-weight: var(--font_bold); font-family: var(--dmsans); display: flex; align-items: center; gap: 2.7rem; }
    .syssaga_sec .img_caption .moto_box { padding:2rem; width: 100%; margin-left: inherit; text-align: center;}
    .syssaga_sec .moto_box blockquote { margin-block: 1.5rem; }
    .syssaga_sec .img_caption figcaption{position: static;width: 100%;overflow: hidden;}
    .syssaga_sec .img_caption figcaption .container{padding: 0;}
    .syssaga_sec .moto_box .round_bnt {margin-inline: auto;margin-top: 2rem;}
    .syssaga_sec .moto_box .round_bnt, .heritage_leader .heritage .designation .round_bnt, .heritage_leader .leadership .round_bnt{ width: 3rem; height: 3rem; }
    .syssaga_sec .img_caption { padding-bottom: 0; }
    .heritage_leader { margin-top: 0; margin-bottom: 6rem; }
    .heritage_leader .heritage_inner { padding-block:3rem; }
    .heritage_leader .heritage_grid { grid-template-columns: repeat(1, 1fr); grid-gap:3rem; }
    .heritage_leader .heritage blockquote { margin-block: 2rem; }
    .heritage_leader .heritage .designation { padding-top: 2rem; margin-top: 2rem;}
    .heritage_leader .heritage .designation .round_bnt, .heritage_leader .leadership .round_bnt{margin-top: 2rem;}
    .heritage_leader .leadership>h5 { margin-bottom: 2rem;}
    .heritage_leader .leadership_grid { grid-template-columns:repeat(2, 1fr); grid-gap: 2rem; }
    .heritage_leader .leadership_grid figure{height:70%;}
    .heritage_leader .leadership_grid figure img{height: 100%;object-fit: cover;}
    .home_world .logo_text .heading h1 { max-width:100%; }
    .heritage_leader .leadership .details { min-height: auto; }

    .director_message .image_text{grid-template-columns: repeat(1, 1fr);}
    .director_message h2 { font: var(--font24); color: var(--color27); font-weight: var(--font_medium); font-family: var(--dmsans);text-align: center; margin-bottom: 3.6rem;}
    .director_message { margin-block: 0rem; background: var(--color_white);}
    .director_message .container{ padding-block:3rem 3.4rem; background: var(--color_white);padding-inline: 3.2rem 1rem;}
    .director_message .image_text .shape { width: 90%; margin-right: 0; margin-left: auto; }
    .director_message .image_text::before{display: none;}
    .director_message .image_text .director_img { position: relative; border-radius: 100%; max-width: 100%; margin-inline: auto; width:90%; padding-right: 2.2rem;}
    .director_message .text figure { width: 7.2rem; margin-inline: auto; margin-block: -7.5rem 4.4rem; position: relative; }
    .director_message .text p{font: var(--font42); font-family: var(--dmsans);font-weight: var(--font_300);text-align: center;max-width: 100%;}
    .director_message .text{width: 100%;text-align: center;padding-top: 2rem;}
    .director_message .name_desg { margin-top: 3rem; }
    .director_message .name_desg blockquote{color: var(--color_black); font-weight: var(--font_bold); font-family: var(--dmsans);margin-bottom: .5rem;}
    .director_message .name_desg p{color: var(--color_black); font-weight: var(--font_300); font-family: var(--dmsans);font: var(--font18);}
    .director_message .right_arowbtn { margin-block: 2rem 0; }
    .director_message .image_text{padding-right: 2.2rem;}

    .learning_wrap{background: var(--color_white);margin-bottom: 0;}
    .learning_wrap .container{padding-inline: 0rem;}
    .learning_wrap .learning_grid{padding-inline: 3.2rem;padding-top: 3rem;display: block;}
    .learning_wrap .text { padding: 0; margin-left: 0; }
    .learning_wrap .text blockquote{margin: 0;padding-bottom: 2.8rem;}
    .learning_wrap .text h3{margin-bottom: 2rem;}
    .learning_wrap .ibcp_grid{display: grid;grid-template-columns: repeat(2, 1fr);border-top: .1rem solid rgb(0 0 0 / 20%);}
    .learning_wrap .leftbox, .learning_wrap .rightbox{padding-top: 3.8rem;}
    .learning_wrap .leftbox{ border-right: .1rem solid rgb(0 0 0 / 20%);text-align: center;}
    .learning_wrap .leftbox h3, .learning_wrap .rightbox h3{color: var(--color27); font-weight: var(--font_300); font-family: var(--dmsans);font: var(--font18);margin-bottom: 2rem;font-family: var(--arsenal);font-weight: var(--font_bold);}
    .learning_wrap .rightbox h3, .learning_wrap .leftbox h3{text-align: center;}
    .learning_wrap .leftbox .round_bnt{margin-inline: auto;}
    /* .learning_wrap .leftbox h3{text-align: left;padding-left:3rem;} */
    .learning_wrap .progm_img {display: grid; grid-template-columns: repeat(1, 1fr); grid-gap: 1.1rem; margin-top: 0; padding-right: 0; padding-bottom: 2rem;min-height: 25.5rem;width: 100%;}
    .learning_wrap .rightbox { display: flex; flex-flow: column;align-items: center; }
    .learning_wrap .rightbox .progm_img{gap: 0;}
    .learning_wrap .rightbox .redtheme_btn{margin-block: 1.5rem 3rem;}
    .learning_wrap .rightbox figure{
        /* margin-block: 2.7rem 1rem; */
        margin-block:0;
    }
    .learning_wrap .progm_img img{max-width: 23rem;}
    .learning_wrap .progm_img li{position: relative;overflow: hidden;display: flex;justify-content: center;}
    .learning_wrap .progm_img li figure { height:7rem; }
    .learning_wrap .progm_img li figure img{width: 100%;height: auto;object-fit: contain;}
    .learning_wrap .learning_grid .redtheme_btn { margin-bottom: 2rem;}

    .experience_wrap .heading_img{display: grid;position: relative;}
    .experience_wrap .heading_img>*{grid-area: 1/1;}
    .experience_wrap { padding-block: 0; }
    .experience_wrap figure{height: auto;}
    .experience_wrap .heading_img:has(figcaption)::before { position: absolute; background: var(--color27); content: ""; inset: 0; width: 100%; height: 100%; mix-blend-mode: color-burn; }
    .experience_wrap figcaption { display: flex; align-items: flex-end; padding:3rem 3.2rem; position: relative; z-index: 1; align-items: self-start;}
    .experience_wrap blockquote { margin-block: 2rem 0rem; }
    .experience_wrap .accordion { padding-block: 1.7rem 2.5rem; }
    .experience_wrap .accordion-item {border: none;}
    .experience_wrap .accordion-button:not(.collapsed), .experience_wrap .accordion-button{ background: var(--color_white); font: var(--font18); color: var(--color27); font-weight: var(--font_bold); padding: 1.8rem 1.7rem;}
    .experience_wrap .accordion-body{padding: 0;}
    .experience_wrap .accordion-button{background: var(--color_white);}
    .experience_wrap .accordion-button::after{width:3rem;height:3rem;background-size: cover;filter: none;background: url(../images/accordian-btn.svg);}
    .experience_wrap .accordion-button:not(.collapsed)::after{ transform: rotate(360deg);background: url(../images/accordian-btn-collapse.svg);}
    .experience_wrap .details{display:grid;grid-template-columns:auto 2.5rem;gap: 1.4rem;padding: 1.9rem 1.7rem 2.1rem;background: var(--color_white);}
    .experience_wrap .details p{font: var(--font16);color: var(--color_black);font-family: var(--dmsans);}

    .testimonials_wrap .testm_grid{display: block;}
    .testimonials_wrap .testm_grid { padding-block: 5rem 0rem; }
    .testimonials_wrap .heading h5, .nesw_wrap .heading h5, .social_wrap .social_inner h5 { margin-bottom: 2rem; }
    .testimonials_wrap .heading { padding-inline: 1.7rem; margin-bottom: 4.5rem;}
    .testimonials_wrap .details { padding: 2.7rem 1.7rem 2.5rem; }
    .testimonials_wrap .slide_navwrap.d-lg-none.d-flex { display: flex; justify-content: space-between; position: absolute; top: 25rem; width: 100%; }
    .testimonials_wrap .swiper-button-prev{margin-left: -1.3rem;}
    .testimonials_wrap .swiper-button-next{margin-right: -1.3rem;}
    .testimonials_wrap .testm_grid .right{display: block; overflow: visible;}
    .testimonials_wrap .details blockquote { margin-bottom: 2rem; }
    .testimonials_wrap .details .name_deg h5{font: var(--font16);font-weight: bold;margin-bottom: .5rem;}
    .testimonials_wrap .details .name_deg p strong{font-weight: var(--font_300);}
    .testimonials_wrap .testm_grid::before, .social_wrap .social_inner::before{display: none;}

    .nesw_wrap { padding-block: 5rem 0; }
    .nesw_wrap .right{grid-template-columns: repeat(1, 1fr);display: grid;}
    .nesw_wrap .nesw_grid, .nesw_wrap .top_grid, .nesw_wrap .bottom_grid{display: block;}
    .nesw_wrap .top_right, .nesw_wrap .bottom_grid figure{display: none;}
    .nesw_wrap>.container { padding-right: 1.5rem; }
    .nesw_wrap .top_grid{order: 2;}
    .nesw_wrap .bottom_grid{order: 1;}
    .bottom_left .color_box p{font-size: 3rem;font-weight: var(--font_300);}
    .nesw_wrap .bottom_left .color_box { background: var(--color14); width: 100%; min-height: 26.4rem; padding: 1.9rem 3.6rem 1.9rem 1.5rem; }
    .nesw_wrap .heading{margin-bottom: 3.6rem;padding-inline: 1.7rem;}
    .nesw_wrap .bottom_grid{max-width: 100%;margin-bottom: 1.6rem;margin-top: 0;}
    .nesw_wrap .top_grid figure figcaption, .nesw_wrap .bottom_grid figure figcaption { padding: 1.5rem; }
    .nesw_wrap .top_grid figure figcaption p{font-size: 1.8rem;font-family: var(--dmsans);}

    .social_wrap .social_inner { position: relative; padding-block: 6rem 0rem; }
    .social_wrap .social_grid { display: grid; grid-template-columns: repeat(1, 1fr); grid-gap: 2.7rem; padding-bottom: 2.3rem;}
    .social_wrap .social_box:nth-child(3){display: none;}
    .social_wrap .social_inner .heading h5{margin-bottom: 3rem;padding-inline: 3.2rem;}
    .social_wrap .details h5{margin-bottom: 0;}
    .social_wrap .details { padding: 1rem 1.8rem 0; text-align: left; }
    .social_wrap .details p{font: var(--font16);font-weight: var(--font_300);margin-bottom: 1rem;}
    .social_wrap figure figcaption img { width: 2.3rem; height: 2.3rem; }
    .social_wrap figure figcaption { display: flex; padding: .8rem 1.2rem; justify-content: flex-end; }
}/*--991px--css-end--*/

@media (max-width:767px) {
    .home_banner .slider_caption figure > img { margin-bottom: -9rem;}
    .home_world .img_content .icon_btn{margin-bottom: 2rem;}
    .learning_wrap .progm_img img { max-width: 20rem; }
    .testimonials_wrap .slide_navwrap.d-lg-none.d-flex { top: 20rem;}
    .heritage_leader .leadership_grid { grid-template-columns: repeat(1, 1fr); grid-gap:3.5rem; }
    .heritage_leader .leadership_grid figure{height:auto;}
    .heritage_leader .leadership_grid figure img{height:auto;object-fit: contain;}
}/*--767px--css-end--*/

@media (max-width:575px) {
    .home_banner .slider_caption figure > img { margin-bottom: 0;}
    .home_banner .caption_wrap a { width: 5rem; }
    .home_banner .caption_wrap { padding-bottom: 1rem; padding-left: 0; width: 100%; }
    .home_world .logo_text .heading{position: relative;}
    .home_world .logo_text .heading .right_arowbtn {display: inline-flex;position: static;right: 0;bottom: -2.1rem;margin-top: 3rem;margin-bottom: 2rem;margin-left: -1rem;}
    .home_world .logo_text .heading h1 { max-width:100%; }
    .home_world .img_content .icon_btn { margin-block: 1rem 0; }
    .director_message h2 { margin-bottom: 3rem; }
    .learning_wrap .learning_grid { padding-inline: 3.2rem; padding-top: 3rem; display: block; }
    .learning_wrap .progm_img img{width: 100%;}
    /* .learning_wrap .rightbox figure{max-width: 9.2rem;margin-inline: auto;}
    .learning_wrap .rightbox figure img{width: 100%;} */
    .learning_wrap .leftbox h3 { text-align: left; padding-left: 2rem; }
    .testimonials_wrap .testm_grid { padding-block: 3rem 0rem; }
    .testimonials_wrap .slide_navwrap.d-lg-none.d-flex { top: 13rem; }
    .testimonials_wrap .swiper-button-prev { margin-left: -1rem; }
    .testimonials_wrap .swiper-button-next { margin-right: -1rem; }
    .learning_wrap .rightbox figure {margin-block: 0rem 1rem;}
    .learning_wrap .progm_img li figure { height: 5rem; }
    .learning_wrap .progm_img { min-height: 20.5rem;}

}/*--575px--css-end--*/

@media (max-width:360px) {
    .home_banner .caption_wrap{padding-bottom: 0;}
    .home_banner .caption_wrap p{margin-bottom:1.5rem;}
    .home_world .container, .home_world .img_content figure figcaption, .learning_wrap .learning_grid,  .social_wrap .social_inner .heading h5{ padding-inline: 2.2rem; }
    .home_world .img_content figure figcaption{padding-bottom: 2rem;}
    .home_world .img_content figure,.home_world .img_content{height:15rem;}
    .home_world .img_content figure img{height: 100%;object-fit: cover;}
    .director_message .image_text { padding-right: 1.2rem; }
    .director_message .container { padding-inline: 2.2rem 1rem; }
    .director_message .text figure { width: 6.2rem; margin-block: -3.5rem 3rem; }
    .director_message .name_desg { margin-top: 2rem; }
    .director_message .container {padding-block: 3rem;}
    .nesw_wrap .heading { padding-inline: 0.7rem; }
    .social_wrap .social_inner { position: relative; padding-block: 5rem 0rem; }
    .social_wrap .social_inner .heading h5 { margin-bottom: 2rem;}
    .experience_wrap figcaption {padding: 3rem 2.2rem;}
    .heritage_leader { margin-bottom: 5rem; }
}